Hey there! any question in your mind? Ask It Now!.

Popular Categories





question-closed I am getting the error saying "Java script error "server didnot provide any stacktrace information"?

+2 votes
96 views
asked in Software Testing by Aj
closed by Bhartesh
Hi,Could you please let me know wheather this FlexAPi.swc file supports flex 4.5 sdk?I am trying to automate Flex application using this FlexAPI.swc file and able to complile successfully but not able execute any of the method i.e. DOFlexClick from Flex complied file?I am getting the error saying "Java script error "server didnot provide any stacktrace information"?

I have have done Internet sync setting too but still I am getting that error?

Can anyone please let me on this error.

Thanks.
commented by seleniumGuru Expert (4,570 points)
Yah it should support for newer versions of flex sdks i.e, flex 3.5, 4.1 and higher versions, make sure you are using latest selenium flex API and can you share your example code in which this error is coming so that I can debug it, mean while you increase can pageLoadTimeout then try once. driver.manage().timeouts().pageLoadTimeout(40000);

1 Answer

0 votes
answered by Ajit
Right now, I am using FlexAPI.swc file of version 0.2.6 and seems to me this is the Updated version of SFAPI file. could you please suggest.

Related Questions

+1 vote
0 answers 38 views
0 votes
0 answers 87 views

Not a Member yet?

Ask to Folks Login

My Account
334 Folks are online
27 members and 307 guest online
Your feedback is highly appreciated